<?php

use Illuminate\Database\Seeder;
use App\SettingCredit;

class SettingCreditSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        DB::table('setting_credits')->insert([
        	'rmb_credit_limit' => '100000',
        	'usd_credit_limit' => '100000',
        	'time_limit' => '60000'
        ]);
    }
}
